.sl-type-header, .sl-title, .sl-total, .paper .nav-item a {
    font-family: "Comic Sans", "Comic Sans MS", "Chalkboard", "ChalkboardSE-Regular", sans-serif;
}
.fold-corner-card {
    margin: 0;
    padding: 2em;
}

.fold-corner-card {
    background:
      -webkit-linear-gradient(225deg, transparent 50%, #C9CCD4 50%),
      -webkit-linear-gradient(45deg, #FFF, #FFF),
      -webkit-linear-gradient(135deg, #FFF, #FFF),
      -webkit-linear-gradient(225deg, transparent 25px, #FFF 10px);
    background:
      -moz-linear-gradient(225deg, transparent 50%, #C9CCD4 50%),
      -moz-linear-gradient(45deg, #FFF, #FFF),
      -moz-linear-gradient(135deg, #FFF, #FFF),
      -moz-linear-gradient(225deg, transparent 25px, #FFF 10px);
    background:
      -o-linear-gradient(225deg, transparent 50%, #C9CCD4 50%),
      -o-linear-gradient(45deg, #FFF, #FFF),
      -o-linear-gradient(135deg, #FFF, #FFF),
      -o-linear-gradient(225deg, transparent 25px, #FFF 10px);
    background:
      linear-gradient(225deg, transparent 50%, #C9CCD4 50%),
      linear-gradient(45deg, #FFF, #FFF),
      linear-gradient(135deg, #FFF, #FFF),
      linear-gradient(225deg, transparent 25px, #FFF 10px);
}

.fold-corner-card {
    -webkit-background-size: 35px 35px, 0 0, 0 0, 100% 100%;
    -moz-background-size: 35px 35px, 0 0, 0 0, 100% 100%;
    background-size: 35px 35px, 0 0, 0 0, 100% 100%;
    background-position: 100% 0, 0 0, 100% 100%, 100% 0;
    background-repeat: no-repeat;
    box-shadow: 1em 35px 1em #f2f2f2;
    padding: 0;
    z-index: 200;
}
.paper {
    margin: 0;
    padding: 1em;
    border: 1px solid #e2e2e2;
}
.paper:before {
    content: "";
    top: -1.1em;
    right: -1.1em;
    display: block;
    float: right;
    width: 35px;
    height: 35px;
    position: relative;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}
.paper .nav-item a {
    color: #000;
}